@charset "UTF-8";
/* PMICF Extras */

/*////////////////////////// EXTRAS /////////////////////////*/
#notification {
	display: block;
	position: absolute;
	width: 84%;
	height: 100%;
	top: 0;
	left: 0;
	z-index:3000;
	padding: 200px 8%;
	background-color: rgba(0,0,0,.9);
}
	#notification p {
		color: white;
	}
	#notification strong {
		color: #fff;
	}
	#notification a {
		color: #9A3B70;
		cursor:pointer;
	}
	#notification a:hover {
		color: #eee;
	}